.Button1 {
	BORDER-RIGHT: thin solid; BORDER-TOP: thin solid; FONT-SIZE: 12px; BORDER-LEFT: thin solid; CURSOR: hand; COLOR: #000000; BORDER-BOTTOM: thin solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.Navigation1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; FILTER: Glow(Color=#000000, Strength=3); WIDTH: 100%; COLOR: #ffffff; TEXT-INDENT: 3pt; LINE-HEIGHT: 14pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.Textbox1 {
	BORDER-RIGHT: thin solid; BORDER-TOP: thin sol12; FONT-SIZE: 22px; BORDER-LEFT: thin solid; CURSOR: text; COLOR: #000000; BORDER-BOTTOM: thin solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
